body {
    /* height: 150%; */
    background-repeat: none;
    background-size: 100%;
    background-color: black;
    /* background-image: url(src/assets/shoes.jpg); */
    width: auto;
    /* height: 700px; */
    object-fit: cover;
    height: 780px;
} 
#content {
    z-index: 2;
        /* padding: 358px; */
    padding-left: 10px;
    /* padding-top: 10px; */
    /* padding-bottom: 10px; */
    text-align: left;
    font-weight: bolder;
    font-family: Arial, sans-serif;
    opacity: 100%;
    padding: 10px;
}

#pagehdr{
    background-color: rgb(84, 155, 231);
    text-align: center;
    font-size: 25px;
    font-weight: bolder;
    width: auto;
    text-align: center;
    height: 60px;
    border: none;
    
}

#bton:hover{
    background-color: rgb(84, 155, 231);
    border-radius: 4px;
    padding: 10px ;
    font-size: 20px;       
    margin-right: 2px; 
    text-decoration:none;
}

#bton{
    background-color: rgb(84, 155, 231);
    border-radius: 4px;
    padding: 10px ;
    font-size: 15px;        
    color: rgb(255, 255, 255);   
    margin-right: 2px; 
    text-decoration:none;
    
}